.. VMMproject documentation master file.
   You can adapt this file completely to your liking, 
   but it should at least contain the root `toctree` directive.

.. toctree::
   :maxdepth: 3
   :caption: Contents:

.. automodule:: VMMproject
   :members:
   :undoc-members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
